WebApps Cross-Site Scripting v8.0 rev 1

This package updates WebApps' Cross-Site Scripting features to improve accuracy of detection and reporting of vulnerabilities.
Vulnerabilty ID: 
CVE-2009-0255
Released Date: 
Monday, March 16, 2009 - 19:00